Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4236

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4236
Last Modified 07 Mar 2011 09:27:53
Published 14 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4236

Summary

Cross-site scripting (XSS) vulnerability in search.php in CKGOLD allows remote attackers to inject arbitrary web script or HTML via the search parameters.

Vulnerable Systems

Application

  • Cartkeeper Ckgold Shopping Cart


References

VUPEN - ADV-2005-2873

BID - 15854

OSVDB - 21675

SECUNIA - 17972

MISC - http://pridels0.blogspot.com/2005/12/ckgold-xss-vuln.html


Last Updated: 27 May 2016 10:41:13